/* @override 
	http://huntershilltrust.org.au/wp-content/themes/thematic_hht/library/layouts/2c-r-fixed.css
	http://davidparsons.net.au/wp/wp-content/themes/thematic_hht/library/layouts/2c-r-fixed.css
*/

/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

body {
    min-width:1000px;
}
#header {
    position:relative;
}
#branding {
    width:1000px;
    margin:0 auto;
}
#access {
	padding-left: 24px;
	margin:0px auto;
    position:relative;
	width:974px;
	background-color: #5F88AF;
	border-top: 20px solid #fffeff;
	border-left: 1px solid #fffeff;
	border-right: 1px solid #fffeff;
}
.menu {
    width:1000px;
    margin:0 auto;
	color:#fff;
	background-color: #fef;
	font-size: 14px;
}
#main {
    width:1000px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:700px;
    margin-left: 15px;
    float:left;
}
#content {
    margin:0 0 0 10px;
    width:685px;
    overflow:hidden;
}
.main-aside {
    width:240px;
    float:right;
    position:relative;
    right:25px;
}
#secondary {
    clear:right;
    border: 1px solid #CCC;
}
#footer {    
	width:1000px;
	margin: 0 auto;
    clear:both;
}
#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:240px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:950px;
    margin:0 auto;
}

#searchform input { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 2px;
}
